preload = ~/pics/wallpapers/nixorange.jpeg
wallpaper = DP-2,~/pics/wallpapers/nixorange.jpeg
wallpaper = HDMI-A-1,~/pics/wallpapers/nixorange.jpeg
wallpaper = DP-3,~/pics/wallpapers/nixorange.jpeg
wallpaper = DP-1,~/pics/wallpapers/nixorange.jpeg
wallpaper = eDP-1,~/pics/wallpapers/nixorange.jpeg